/* HERO */

div.hero {
  display: flex;
  /* flex-wrap: wrap-reverse; */
  flex-direction: row;
  font-family: Ubuntu, Source Sans Pro, sans-serif;
  font-size: 14px;
  color: #fff;
  background-size: cover;
}

div.hero-text-container {
  display: flex;
  background: linear-gradient(to top right, #0081c7, #00b7e5);
  width: 50%;
  min-height: 520px;
  /* min-height: 75vh; */
  align-items: center;
}

div.hero-text {
  width: 90%;
  /* max-width: 700px; */
  padding: 2vw 2vw 2vw 3vw;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-content: center;
  /* min-height: 400px; */
  line-height: normal;
}

div.hero-text > p,
div.hero-text > div {
  width: 100%;
  margin: 10px 0px;
  /* override divi */
  padding-bottom: 0px;
}

p.hero-headline {
  /* font-size: 4.35vw; */
  font-size: 3.5vw;
  font-weight: bold;
  display: inline-block;
  line-height: 110%;
}

p.hero-sub {
  /* font-size: 2.8vw; */
  font-family: Ubuntu Regular, Ubuntu, Source Sans Pro, sans-serif;
  font-size: 2.2vw;
  font-weight: normal;
  /* text-transform: uppercase; */
  line-height: 110%;
}

p.hero-headline > span {
  display: inline-block;
  line-height: 100%;
}

@media screen and (max-width: 1300px) {
  p.hero-headline {
    font-size: 325%;
  }
  p.hero-sub {
    font-size: 235%;
  }
}

span#fancy-and {
  font-size: 50%;
  text-transform: uppercase;
  padding: 0.1vw;
  border-width: 1px 0px;
  border-color: white;
  border-style: solid;
  font-weight: normal;
  position: relative;
  top: -0.55vw;
}

div.hero-image {
  /* background-image: url("/wp-content/uploads/2018/06/CCL_conference_2019_cropped.jpg"); */
  background-size: cover;
  background-position: center;
  width: 50%;
  /* min-height: 550px; */
  /* min-height: 60vh; */
}

/* @media screen and (max-width: 1400px) {
    div.hero-text-container {
        min-height: 60vh;
    }
} */

@media screen and (max-width: 980px) {
  div.hero {
    flex-direction: column-reverse;
  }
  div.hero-text-container {
    width: 100%;
    min-height: 50vh;
  }
  div.hero-image {
    width: 100%;
    min-height: 50vh;
  }
  div.hero-text {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  p.hero-headline {
    font-size: calc(12px + 7.25vw);
    /* font-size: calc(12px + 6.25vw); */
    text-align: center;
  }
  p.hero-sub {
    font-size: calc(8px + 4.75vw);
    /* font-size: calc(8px + 3.75vw); */
    text-align: center;
  }
  div.hero-text > div {
    width: auto;
  }
}

/* @media screen and (max-width: 767px) {
    div.hero-image {
      display: none;
    }
  } */
/* @media screen and (max-width: 710px) {
    p.hero-headline {
        font-size: 350%;
    }
    p.hero-sub {
        font-size: 225%;
    }
}

@media screen and (max-width: 415px) {
    div.hero-text-container {
        min-height: 325px;
    }
    div.hero-image {
        min-height: 325px;
    }
    p.hero-headline {
        font-size: 250%;
    }
    p.hero-sub {
        font-size: 150%;
    }
} */

/* Button */

div.hero-text-container div.hero-button {
  width: auto;
  font-size: 19px;
}

a.joinUsButton.sf-button {
  /* background-color: #0081c7; */
  font-size: 100%;
  line-height: 100%;
  font-family: Ubuntu, Source Sans Pro, sans-serif;
  text-align: center;
  margin-bottom: 0px;
}

.joinUsButton.sf-button {
  background-color: #9bc23b;
  /* font-size: 100%; */
  font-family: Ubuntu, Source Sans Pro, sans-serif;
  color: white;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px;
}

.joinUsButton.sf-button:hover {
  background-color: #5a7931;
}

.joinUsButton {
  text-align: center;
}

.joinUsButton.heroButton {
  /* text-align: left; */
  font-size: 100%;
}

.spb-row-container.spb-row-full-width div.joinUsButton.heroButton {
  margin: auto !important;
  /* override .spb_content_element */
}

/* End Button */

/* Button Replacement */

.button-replacement-text span.text {
  font-size: 2vw;
  font-style: italic;
}

@media screen and (max-width: 979px) {
  .button-replacement-text span.text {
    font-size: 200%;
  }

  .button-replacement-text {
    margin: auto;
    text-align: center;
  }
}

/* End Button Replacement */

.regClosed {
  color: #9bc23b;
}

/* END HERO */
